Skip to content

mail_broadcast_delete

Delete a draft broadcast

Tool

mail_broadcast_delete

Delete a draft broadcast

Delete a draft broadcast

Behavior

HTTP
DELETE /mail/broadcasts/:id

Arguments

Name
Type
Required
Description
id
string
•
Broadcast id

Response

Field
Type
Always
Description
id
string
•
Id of the deleted broadcast
deleted
boolean
•
True when the broadcast was removed

Try it

Delete a draft broadcast.

When to use

Delete a draft broadcast

Example

Ask your agent something like this:

Delete a draft broadcast.

The agent will invoke mail_broadcast_delete with these arguments:

{
  "id": "<id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select